@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('../fonts/MyriadPro-Regular.eot');
  src: url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
       url('../fonts/MyriadPro-Regular.woff') format('woff'),
       url('../fonts/MyriadPro-Regular.ttf') format('truetype'),
       url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg'),
       url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('../fonts/MyriadPro-Bold.eot');
  src: url('../fonts/MyriadPro-Bold.woff2') format('woff2'),
       url('../fonts/MyriadPro-Bold.woff') format('woff'),
       url('../fonts/MyriadPro-Bold.ttf') format('truetype'),
       url('../fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg'),
       url('../fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-It';
  src: url('../fonts/MyriadPro-It.eot');
  src: url('../fonts/MyriadPro-It.woff2') format('woff2'),
       url('../fonts/MyriadPro-It.woff') format('woff'),
       url('../fonts/MyriadPro-It.ttf') format('truetype'),
       url('../fonts/MyriadPro-It.svg#MyriadPro-It') format('svg'),
       url('../fonts/MyriadPro-It.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MyriadPro-Light';
  src: url('../fonts/MyriadPro-Light.eot');
  src: url('../fonts/MyriadPro-Light.woff2') format('woff2'),
       url('../fonts/MyriadPro-Light.woff') format('woff'),
       url('../fonts/MyriadPro-Light.ttf') format('truetype'),
       url('../fonts/MyriadPro-Light.svg#MyriadPro-Light') format('svg'),
       url('../fonts/MyriadPro-Light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'MyriadPro-Semibold';
  src: url('../fonts/MyriadPro-Semibold.eot');
  src: url('../fonts/MyriadPro-Semibold.woff2') format('woff2'),
       url('../fonts/MyriadPro-Semibold.woff') format('woff'),
       url('../fonts/MyriadPro-Semibold.ttf') format('truetype'),
       url('../fonts/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg'),
       url('../fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DINPro-Medium';
  src: url('../fonts/DINPro-Medium.eot');
  src: url('../fonts/DINPro-Medium.woff2') format('woff2'),
       url('../fonts/DINPro-Medium.woff') format('woff'),
       url('../fonts/DINPro-Medium.ttf') format('truetype'),
       url('../fonts/DINPro-Medium.svg#DINPro-Medium') format('svg'),
       url('../fonts/DINPro-Medium.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DINProBold';
  src: url('../fonts/DINProBold.woff') format('woff'),
       url('../fonts/DINProBold.ttf') format('truetype'),
       url('../fonts/DINProBold.svg#DINProBold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DINProLight';
  src: url('../fonts/DINProLight.woff') format('woff'),
       url('../fonts/DINProLight.ttf') format('truetype'),
       url('../fonts/DINProLight.svg#DINProLight') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'dinpro-light';
  src: url('../fonts/dinpro-light.eot');
  src: url('../fonts/dinpro-light.woff2') format('woff2'),
       url('../fonts/dinpro-light.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}


.regular-font {font-family: 'MyriadPro-Regular' !important;}
.semi-font {font-family: 'MyriadPro-Semibold' !important;}
.bold-font {font-family: 'MyriadPro-Bold' !important;}
.light-font {font-family: 'MyriadPro-Light' !important;}


body {color:#363636; font-family: 'MyriadPro-Light';}
.container-fluid { padding:0px !important; }
.container-1200 { width:95%; margin:0 auto;}
.row { margin:0px; }
.left-right-clr { padding:0px !important; }
.left-pad0 { padding-left:0px; }

a {-webkit-transition: all 0.3s ease;                  
    -moz-transition: all 0.3s ease;                 
    -o-transition: all 0.3s ease;   
    -ms-transition: all 0.3s ease;          
    transition: all 0.3s ease; outline:none !important; text-decoration:none !important;}
	
.common-980 { width:980px; margin:0 auto; }	

a:hover.read-more-1 { background-color:#ed6921; color:#FFF;}
a:hover.read-more-2 { background-color:#FFF; color:#ed6921;}

/**
* Mega Menu
*/

/* Generic */
.megaMenu{
	color: white;
	font-size: 12px;
}
.megaMenu a{
	cursor: pointer;
	display: block;
	outline: none;
	text-decoration: none;
	
}
.megaMenu li{
	list-style: none;
	margin: 0;
	padding: 0;
	text-indent: 0;
}
.megaMenu ul{
	margin: 0;
	padding: 0;
}
.megaMenu > ul{
	margin: auto;
	position: relative;
	width: 960px;
}
.megaMenu > ul > li{
	display: inline-block;
	float: left;
	margin: 0;
	padding: 0;
	position: relative;
	zoom: 1;
	*display: inline;
}
.megaMenu > ul > li:first-child{
	border-left: 2px solid transparent;
}

.megaMenu > ul > li:hover{		
	background: #027bc3;
}

.megaMenu > ul > li:hover,
.megaMenu > ul > li:hover + li{
	/*border-left: 2px solid #6D4D24;*/
}

.megaMenu > ul > li:hover > a{
	color: #FFF;
}

.megaMenu > ul > li:hover > div{
	display: block;
	top: auto;
	white-space: nowrap;
}

.megaMenu > ul > li > a{
	color: white;
	height: 100%;
	padding: 0 20px;
	text-transform: uppercase;
	 font-family: 'DINProLight';
     border-right: 1px dotted #FFF !important;
	 font-size: 15px;
	 padding: 6px 20px !important;
	 
	/*display: block;
    line-height: 50px;
    padding-left: 5%;
    color: #FFF;
   
    text-align: center;
    text-transform: uppercase;
    */
	
	
	
}
.megaMenu > ul > li > a > ins,
.megaMenu > ul > li > a > span{
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	*display: inline;
}

.megaMenu > ul > li > a > ins{
	height: 100%;
}

.megaMenu > ul > li > div{
	background: #027bc3;
	border: 1px solid #FFF;
	border-top: 0;
	display: none;
	left: -2px;
	padding: 0;
	position: absolute;
	top: auto;
	
}

.megaMenu > ul > li > div.left{
	left: auto;
	right: -2px;
}

.megaMenu > ul > li > div.center{
	left: -262px;
	
}

.megaMenu > ul > li > div > ul{
	display: inline-block;
	padding: 17px 25px;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
	zoom: 1;
	*display: inline;
}

.megaMenu > ul > li > div > ul > li{
	margin: 4px 0;
	padding: 0;
	text-indent: 0;
}

.megaMenu > ul > li > div > ul > li.parent{
	border-top: 1px dotted #FFF;
	margin: 4px 0 0;
	padding: 10px 0 0;
    font-family: 'DINProLight';
}

.megaMenu > ul > li > div > ul > li:first-child{
	border: none;
	margin: 0;
	padding: 0;
}

.megaMenu > ul > li > div > ul > li > a{
	color: #FFF;
	font-size: 14px;
	height: auto;
	padding-left: 8px;
	font-family: 'DINProLight';
}
.megaMenu > ul > li > div > ul > li > a:hover{
	opacity:0.6;
}

.megaMenu > ul > li > div > ul > li.parent a{
	background: none;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	padding: 0;
	font-family: 'DINProLight';
}
.megaMenu > ul > li > div > ul > li.parent:first-child a{
	border: none;
	margin: 0;
	padding: 0;
}

.megaMenu > ul > li.fold{
	background: url('fold.gif') no-repeat;
	font-size: 0; 
	display: block;
	height: 10px;
	right: 219px;
	position: absolute;
	top: -12px;
	width: 10px;
}

.megaMenu > ul > li.fold,
.megaMenu > ul > li.foldOut{ border-left: none !important; }

.megaMenu > ul > li.foldOut > ul{
	background: #58a618;
	height: 57px;
	position: absolute;
	top: -12px;
}

.megaMenu > ul > li.foldOut	> ul:hover *{ border-color: transparent !important; }

.megaMenu > ul > li.foldOut > ul > li{
	cursor: pointer;
	display: inline-block;
	float: left;
	line-height: 14px;
	padding: 0 10px;
	vertical-align: middle;
	width: 148px;
	zoom: 1;
	*display: inline;
}

.megaMenu > ul > li.foldOut > ul > li:hover{
	background: #F5F2E7;
}

.megaMenu > ul > li.foldOut > ul > li:hover a{
	color: #427731;
}	

.megaMenu > ul > li.foldOut > ul > li > a{
	border-top: 1px solid #ccc;
	color: white;
	font-weight: bold;
	padding: 7px 0;
}

.megaMenu > ul > li.foldOut > ul > li > a > span{ float: right; }
.megaMenu > ul > li.foldOut > ul > li:first-child > a{ border: 0; }


.white-color { color:#FFF; }

/* PADDING, MARGIN & ALIGNMENT */
.pad0 {
    padding: 0px !important;
}
.pad-left-0 {
    padding-left: 0px !important;
}
.pad-right-0 {
    padding-right: 0px !important;
}

.pad5 {
    padding-top: 5px;
}
.pad10 {
    padding-top: 10px;
}
.pad15 {
    padding-top: 15px;
}
.pad25 {
    padding-top: 25px;
}
.pad30 {
    padding-top: 30px;
}
.pad35 {
    padding-top: 35px;
}
.pad45 {
    padding-top: 45px;
}

.pad50 {
    padding-top: 50px;
}

.pad60 {
    padding-top: 60px;
}
.pad70 {
    padding-top: 70px;
}
.pad80 {
    padding-top: 80px;
}

.pad90 {
    padding-top: 90px;
}

.pad5-bottom {
    padding-bottom: 5px;
}
.pad10-bottom {
    padding-bottom: 10px;
}
.pad15-bottom {
    padding-bottom: 15px;
}
.pad25-bottom {
    padding-bottom: 25px;
}
.pad30-bottom {
    padding-bottom: 30px;
}
.pad45-bottom {
    padding-bottom: 45px;
}
.pad60-bottom {
    padding-bottom: 60px;
}
.pad90-bottom {
    padding-bottom: 90px;
}


.pad5-right {
    padding-right: 5px;
}
.pad10-right {
    padding-right: 10px;
}
.pad15-right {
    padding-right: 15px;
}
.pad25-right {
    padding-right: 25px;
}
.pad30-right {
    padding-right: 30px;
}
.pad45-right {
    padding-right: 45px;
}
.pad60-right {
    padding-right: 60px;
}
.pad90-right {
    padding-right: 90px;
}


.pad5-left {
    padding-left: 5px;
}
.pad10-left {
    padding-left: 10px;
}
.pad15-left {
    padding-left: 15px;
}
.pad25-left {
    padding-left: 25px;
}
.pad30-left {
    padding-left: 30px;
}
.pad45-left {
    padding-left: 45px;
}
.pad60-left {
    padding-left: 60px;
}
.pad90-left {
    padding-left: 90px;
}
.pad-all-5{ padding:5px;}
.pad-all-10{ padding:10px;}
.pad-all-20{ padding:20px;}
.pad-all-22{ padding:22px;}
.pad-all-15{ padding:15px;}

.marg-top-10{ margin-top:10px;}
.marg-top-15{ margin-top:15px;}
.marg-top-20{ margin-top:20px;}
.marg-top-25{ margin-top:25px;}
.marg-top-30{ margin-top:30px;}
.marg-top-40{ margin-top:40px;}
.marg-top-50{ margin-top:50px;}
.marg-top-110{ margin-top:110px;}

.marg-bottom-10{ margin-bottom:10px;}
.marg-bottom-15{ margin-bottom:15px !important;}
.marg-bottom-20{ margin-bottom:20px;}
.marg-bottom-25{ margin-bottom:25px;}
.marg-bottom-30{ margin-bottom:30px;}
.marg-bottom5 {margin-bottom: 5px !important;}

.marg-left-10{ margin-left:10px;}
.marg-left-15{ margin-left:15px !important;}
.marg-left-20{ margin-left:20px;}
.marg-left-25{ margin-left:25px;}
.marg-left-30{ margin-left:30px;}

/* FONTS-SIZE */
.font-12 { font-size:12px !important; }
.font-14 { font-size:14px !important; }
.font-16 { font-size:16px !important; }
.font-18 { font-size:17px !important; }
.font-20 { font-size:20px !important; }
.font-22 { font-size:22px !important; }
.font-24 { font-size:24px !important; }
.font-26 { font-size:26px !important; }
.font-28 { font-size:28px !important; }
.font-30 { font-size:30px !important; }
.font-32 { font-size:32px !important; }

.contribution { border-right:solid 5px #FFF; background-color:#f7bc91; padding-bottom:20px;}
.contribution h5 { border-bottom:solid 5px #FFF; padding:10px; height:70px; position:relative;}
.contribution h4,.contribution p { text-align:center; }
.contribution h4 { padding-top:20px; }
.contribution-icon { position:absolute; top:8px; right:8px; }

.our-cus-title {padding-left: 100px;padding-top: 33px; }

/* MENU */
.logo { margin-left:20px; }

.navbar {padding-bottom: 10px; margin-bottom:0px;}
.nav>li>a {padding: 10px 7px; padding-top: 3px;}
.navbar-right { margin-right:15px; }

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}


/*accordion css*/
.panel-group {
    margin-bottom: 0;
}
.panel-group + .panel-group {
    margin-top: 20px;
}
.panel-group .panel {
   background-color:rgba(255,255,255,0.4);
    border:none;
    border-bottom-width: 2px;
    border-radius: 3px;
    box-shadow: none;
}
.panel-group .panel + .panel {
    margin-top: 4px;
}
.panel-group .panel-heading + .panel-collapse .panel-body {
    border-top-color: #E6E9ED;
}
.panel-body {
    padding: 25px;
}

.panel-body .home-content p { color:#323232; }
.panel-body .home-content p a { color:#f66b00; }

.panel-heading {
    background-color: inherit !important;
    color: inherit !important;
    padding: 0;
    border-color: inherit !important;
}
.panel-title {
    font-size: 18px;
    font-family: 'MyriadPro-Regular';
    
}
.panel-title > a {
    display: block;
    padding: 15px 25px 15px;
    text-decoration: none;
    color: #fff;
	font-size:18px;
	letter-spacing:1px;
}
.panel-title > a.collapsed {
    background: #6a6d6e;
}
.panel-title > a.collapsed,
.panel-title > a.collapsed span {
    color: #FFF;
	text-transform: none;
}
.panel-title > a,
.panel-title > a:hover {
	background-color:transparent;
    color: #666 !important;
}
.panel-title > a span {
    display: block;
    position: relative;
    top: 0;
    color: #000;
	font-size:18px;
    padding-right: 25px;
}
.text-right .panel-title > a span {
    padding-left: 25px;
    padding-right: 0;
}
.text-center .panel-title > a span {
    padding-left: 0;
    padding-right: 0;
}
.panel-title > a:hover span {
    color: inherit;
}
.text-center .panel-title > a:hover span {
    top: .5em;
    color: transparent;
}
.panel-title > a span:after {
    font-family: "fontawesome";
    content: "\f077";
    position: absolute;
    top: 0;
    right: 0;
}
.text-right .panel-title > a span:after {
    left: 0;
    right: auto;
}
.text-center .panel-title > a span:after {
    top: -.75em;
    left: 0;
    opacity: 0;
}
.panel-title > a.collapsed span:after {
    content: "\f078";
}

.home-pagetitle { font-size:36px; font-family: 'MyriadPro-Semibold'; text-transform:uppercase;}

.grey-color { color:#666666 !important; }
.blue-color { color:#0080c6 !important; }
.blue-color2 { color:#154f72 !important; }
.orange-color { color:#f66b00 !important; }
.white-color { color:#FFF !important; }
.black-color { color:#000 !important; }

.regular-font {font-family: 'MyriadPro-Regular' !important;}
.semi-font {font-family: 'MyriadPro-Semibold' !important;}
.bold-font {font-family: 'MyriadPro-Bold' !important;}
.light-font {font-family: 'MyriadPro-Light' !important;}

#home-banner { position:relative;margin-top: 86px; background-color:#007dc0; min-height:590px;}
#inner-banner { position:relative;margin-top: 122px; position:relative;}

.btn-style2 {
    font-size: 13px;
    text-transform: uppercase;
    color: #666;
    border: 1px solid #666;
    padding: 15px 22px;
    position: relative;
	font-family: 'MyriadPro-Bold';
	
}
.btn-style2:hover{background-color:#f66b00; color:#FFF;}

.btn-style3 {
    font-size: 13px;
    text-transform: uppercase;
    color: #FFF;
    padding: 15px 22px;
    position: relative;
	background-color:#f66b00;
	font-family: 'MyriadPro-Bold';
	
}
.btn-style3:hover{ color:#f66b00;border: 1px solid #666;background-color:#FFF;}


.btn-style4 {
    font-size: 13px;
    text-transform: uppercase;
    color: #FFF;
    padding: 15px 22px;
    position: relative;
	background-color:#0173ba;
	font-family: 'MyriadPro-Bold';
	
}
.btn-style4:hover{ color:#FFF;border: 1px solid #666;background-color:#0173ba;}



.home-content {}
.home-content h2 { margin:0px; }
.home-content h3 { margin:0px; }
.home-content p { font-size:18px; line-height:24px; color:#666666; margin-bottom:18px;}

#chairman {background-color: #FFF;}
.chairman-pic img { width:100%; }
.chairmain-content { padding-left:30px;padding-right:30px; }
.chairmain-content h1 { margin-bottom:20px; }

.management-bg { background-image:url(../images/team-bg.jpg); background-size:cover; }

.management-team { background-color:transparent !important; padding:0px; border:none;}
.management-team .caption { padding:0px; }
.management-team h3 { color:#666; text-transform:uppercase;font-family: 'MyriadPro-Bold'; font-size:18px; margin:0px; padding-top:10px;}
.management-team p { color:#8d8d8d; font-size:16px; line-height:20px;}

#company-overview { min-height:600px; background-image:url(../images/company-overview-banner.jpg); background-size:cover; }

.company-content { padding-left:40px; padding-top:50px;}
.company-content h2 {font-family: 'DINProLight'; color:#FFF; font-size:50px;line-height: 48px; margin-bottom:50px;}
.company-content h2 span {font-family: 'DINProBold'; }

/* Opacity #2 */

.hover12 figure {
	background: #0080c6;
}
.hover12 figure img {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover12 figure:hover img {
	opacity: .5;
}
.hover12 li {}

.hover12 li span { text-align:center; display:block; font-family: 'MyriadPro-Regular'; padding-top:10px; padding-bottom:10px; color:#FFF; font-size:20px; background-color:#0080c6;}

.bus-section { background-color:#666666; position:relative; height:452px; margin-top:130px}

.bus-section h2 { color:#FFF; font-family: 'DINProBold'; font-size:50px;}
.bus-section h2 sup { font-size:20px; top:-22px;margin-bottom: 0px;font-family: 'DINProLight';}
.bus-section h2 span { font-size:23px;font-family: 'DINProLight'; }
.bus-section p { color:#dfdfdf; font-size:18px;line-height: 18px;font-family: 'MyriadPro-Light'; }
.bus-section .col-md-2 { border-bottom:solid 1px #FFF; padding-bottom:34px; padding-top:60px; border-right:solid 1px #484848; }
.bus-section .bus-section2 .col-md-2 { padding-top:30px; border-bottom:none;}


#business-highlight { background-color:#eef4f8; padding-bottom:120px; }
.orange-pat,.blue-pat { position:absolute; left:-94px; top:-35px; }
.blue-pat { top:225px; }
.site {
  position: relative;
  width: 49px;
  cursor: pointer;
  height: 18px;
  float: right;
}

.speech_bubble {
  position: absolute;
  top: 4px;
  left: 0px;
  z-index: 1;
}

.aicl {
  position: absolute;
  top: 4px;
  left: 0px;
  z-index: 0;
}

/* HEX 1 */

.t-2 div{
    position:absolute;
    top:0; left:0;
    transform-origin:0 0;
    -ms-transform-origin:0 0;
    -webkit-transform-origin:0 0;
    transition:all 1s;
    -webkit-transition:all 1s;
    -moz-transition:all 1s;
	z-index:1;
	
}

.t-2 .wrap{
    top:20%; left:40%;
}

.t-2 .wrap .triangle {
    position:relative;
    width: 261px;
    height: 227px;
    /*background-color: #007fc4;*/
    cursor:pointer;
	background-clip:border-box;

 
}

.t-2 .wrap .triangle a { display:block; }

.t-2 .wrap .mask{
    width:100%;
    height:115.5%;
    background-color: #fff;
    left:100%;
    z-index:2;
} 


.t-2 .triangle:hover + .mask{
    -ms-transform: skewX(-30deg) rotate(30deg) translate(17.5%, 0);
    -webkit-transform: skewX(-30deg) rotate(30deg) translate(17.5%, 0);
    transform: skewX(-30deg) rotate(30deg) translate(17.5%, 0);
}

.t-2 > div:nth-child(2){
    -ms-transform: rotate(-360deg) skewX(0deg);
    -webkit-transform: rotate(-360deg) skewX(0deg);
        transform: rotate(-360deg) skewX(0deg);
		left:49.7%;
		
}


.t-2 > div:nth-child(3){
    -ms-transform: rotate(-360deg) skewX(0deg);
    -webkit-transform: rotate(-360deg) skewX(0deg);
    transform: rotate(-360deg) skewX(0deg);
	left:49.6%;
	top: 58%;
}

.t-2 > div:nth-child(4){
    -ms-transform: rotate(-60deg) skewX(0deg);
    -webkit-transform: rotate(-60deg) skewX(0deg);
    transform: rotate(0deg) skewX(0deg);
	    top: 57.6%;
}
.t-2 > div:nth-child(5){
    -ms-transform: rotate(0deg) skewX(0deg);
    -webkit-transform: rotate(0deg) skewX(0deg);
    transform: rotate(0deg) skewX(0deg);
	top: 58%;
	left: 30.4%;
	
}
.t-2 > div:nth-child(6){
    -ms-transform: rotate(-360deg) skewX(0deg);
    -webkit-transform: rotate(-360deg) skewX(0deg);
    transform: rotate(-360deg) skewX(0deg);
	left: 30.3%;
	top: 20%;
}/**/


/* HEX 2 */

.t div{
    position:absolute;
    top:0; left:0;
    transform-origin:0 0;
    -ms-transform-origin:0 0;
    -webkit-transform-origin:0 0;
    transition:all 1s;
    -webkit-transition:all 1s;
    -moz-transition:all 1s;
	z-index:2;
}

.t .wrap{
    top:58%; left:50%;
    -ms-transform: skewX(30deg);
    -webkit-transform: skewX(30deg);
    transform: skewX(30deg);
}

.t .wrap .triangle {
    position:relative;
    width: 260px;
    height: 213px;
    background-color:transparent;
    cursor:pointer;
    z-index:1;
 
}
.t .wrap .mask{
    width:100%;
    height:115.5%;
    background-color:transparent;
    left:100%;
    z-index:2;

    -ms-transform: skewX(-30deg) rotate(30deg);
    -webkit-transform: skewX(-30deg) rotate(30deg);
    transform: skewX(-30deg) rotate(30deg);
} 

.t .wrap .triangle:hover{
    background-color:transparent;

    transform:  translate(10%, 10%);
    -webkit-transform: translate(10%, 10%);
    -moz-transform: translate(10%, 10%);
}

.n1.triangle_active{
    background-color:transparent;

    transform:  translate(10%, 10%);
    -webkit-transform: translate(10%, 10%);
    -moz-transform: translate(10%, 10%);
}

.n2.triangle_active{
    transform:  translate(0%, 10%);
    -webkit-transform: translate(0%, 10%);
    -moz-transform: translate(0%, 10%);
}

.n3.triangle_active{
    transform:  translate(-10%, 5%);
    -webkit-transform: translate(-10%, 5%);
    -moz-transform: translate(-10%, 5%);
}

.n4.triangle_active{
    transform:  translate(10%, -7%);
    -webkit-transform: translate(10%, -7%);
    -moz-transform: translate(10%, -7%);
}

.n5.triangle_active{
    transform:  translate(0%, -10%);
    -webkit-transform: translate(0%, -10%);
    -moz-transform: translate(0%, -10%);
}

.n6.triangle_active{
    transform:  translate(-10%, -5%);
    -webkit-transform: translate(-10%, -5%);
    -moz-transform: translate(-10%, -5%);
}

.triangle_active + .mask{
    -ms-transform: skewX(-30deg) rotate(30deg) translate(17.5%, 0);
    -webkit-transform: skewX(-30deg) rotate(30deg) translate(17.5%, 0);
    transform: skewX(-30deg) rotate(30deg) translate(17.5%, 0);
}

.t .triangle:hover + .mask{
    -ms-transform: skewX(-30deg) rotate(30deg) translate(17.5%, 0);
    -webkit-transform: skewX(-30deg) rotate(30deg) translate(17.5%, 0);
    transform: skewX(-30deg) rotate(30deg) translate(17.5%, 0);
}

.t > div:nth-child(2){
    -ms-transform: rotate(60deg) skewX(30deg);
    -webkit-transform: rotate(60deg) skewX(30deg);
    transform: rotate(60deg) skewX(30deg);
}
.t > div:nth-child(3){
    -ms-transform: rotate(120deg) skewX(30deg);
    -webkit-transform: rotate(120deg) skewX(30deg);
    transform: rotate(120deg) skewX(30deg);
}

.t > div:nth-child(4){
    -ms-transform: rotate(-60deg) skewX(30deg);
    -webkit-transform: rotate(-60deg) skewX(30deg);
    transform: rotate(-60deg) skewX(30deg);
}
.t > div:nth-child(5){
    -ms-transform: rotate(-120deg) skewX(30deg);
    -webkit-transform: rotate(-120deg) skewX(30deg);
    transform: rotate(-120deg) skewX(30deg);
}
.t > div:nth-child(6){
    -ms-transform: rotate(-180deg) skewX(30deg);
    -webkit-transform: rotate(-180deg) skewX(30deg);
    transform: rotate(-180deg) skewX(30deg);
}

.banner-overlay { width:522px;  position:absolute; left:30.2%; top:20%; z-index:2; background-image:url(../images/hex-overlay.png); background-repeat:no-repeat;height:453px; display:none; z-index:99;}
.hex-content { position:relative; }
.hex-closed { text-align:center; }
.hex-content { padding:0 32px; padding-top: 17px; text-align:center;}
.hex-content h2 { color:#007dc0; margin-top:0px; margin-bottom:8px; }
.hex-content img { margin-bottom:20px; }
.hex-content p {line-height: 1.6em; font-family: 'DINProLight'; font-size:18px;}

.banner-title { text-align:center; font-size:27px; letter-spacing:2px; color:#FFF; font-family: 'MyriadPro-Light'; text-transform:uppercase;line-height: 0.9em; padding-top:46px;}

.banner-annual { position:absolute; right:30px; bottom:50px; font-size:24px; text-align:right; color:#FFF;line-height: 1.2em;}
.banner-annual span { display:inline-block; border-top:solid 1px #FFF; margin-top:5px; font-size:20px; }

#business-highlight { position:relative; }
#business-highlight h1.home-pagetitle { position:absolute; left:140px; top:30px; z-index:9;}

.banner-content { position:absolute; left:0px; padding:0px; display:block; width:100%}
.banner-right-pad { padding-right:380px; }
.banner-name { position:absolute; right:30px; bottom:3px; font-size:14px; font-style:italic; color:#000;font-family: 'MyriadPro-Semibold';}

.focus-area-con { background-color:#dddee0; padding:10px; }

.opportunities { background-color:#d2cfc2; padding:10px;}
.opportunities-table table { width:100%; background-color:#27748b;}
.opportunities-table table tr td { border-right:solid 5px #FFF; padding:10px; color:#FFF; width:16%;}
.opportunities-table table tr td p { color:#FFF; }
.opportunities-table table tr td ul li { font-size:16px; background-position:5px 4px; margin-bottom:0px; padding-bottom:0px;}
.opportunities-table table tr td:last-child {  border-right:none; }
.opportunities-table table tr td:nth-child(1) { width:7%; }
.opportunities-table table tr:nth-child(1) { font-size:22px; }
.opportunities-table table tr:nth-child(2) { background-color:#49abcb; height:250px; background-image:url(../images/wave.jpg); background-repeat:no-repeat; background-position:left bottom; background-size:contain;}
.opportunities-table table tr:nth-child(3) { height:250px; background-color:#0089b1;} 


.strategic-table {}
.strategic-table table { font-size:16px; background-color:#FFF;font-family: 'MyriadPro-Regular';}
.strategic-table table tr:nth-child(1) td { background-color:#FFF; font-family: 'MyriadPro-Semibold'; color:#000; border-top:solid 1px #e4e4e4; border-right:solid 1px #e4e4e4; border-left:solid 1px #e4e4e4;}

.strategic-table table tr td { border-right:solid 1px #FFF; padding:10px; color:#000; width:16%; border-bottom:solid 1px #000;}
.strategic-table table tr td p { color:#FFF; }
.strategic-table table tr td ul li { font-size:16px; background-position:5px 15px; margin-bottom:0px; padding-bottom:0px;}
.strategic-table table tr td:last-child {  border-right:none; }
.strategic-table table tr td:nth-child(1) { width:3%; }
.strategic-table table tr:nth-child(2) {}

/* BOD */

.bod-wrp{ width:100%; margin:50px 0px;}
.bod-box{ width:100%; min-height:204px; margin-bottom:30px;}

.bod-box a { text-decoration:none;position:relative;display: block;overflow: hidden;}
.bod-box a .bod-pic { display:block; overflow:hidden; }

.bod-box .bod-name {
width:105%;
height:105%;
position:absolute;
top:170px;
left:0;
-webkit-transform: scale(1);
transform: scale(1);
background-color: rgba(0,0,0,0.7);
}

.bod-name {
transition: .7s all ease-in-out;
}

.bod-box a:hover .bod-name {
-webkit-transform: scale(1.2);
transform: scale(1.2);
top:10px;
width:100%;
height:100%;
padding-top:15px;
transition: .7s all ease-in-out;
}

.bod-box a:hover .bod-name p { -webkit-transform: scale(0.80); transform: scale(0.80); font-family: 'MyriadPro-Light';}
.bod-box a:hover span { border-bottom:solid 1px #FFF; padding-bottom:12px; padding-top:15%; }

.bod-box span{
font-size: 17px;
margin-top:12px;
color: #FFF;
line-height:13px;
 font-family: 'MyriadPro-Regular';
padding-left: 12px;
text-align:center;
display:block; padding-bottom:5px; text-transform:uppercase;}

.bod-box span strong { color:#027bc3; }

.bod-box span.blue{ color:#3fbfea;}

.bod-box p{ font-size:18px; font-family: 'MyriadPro-Regular'; color:#07151d; margin-bottom:0px;margin-top: 0px;}
.bod-box p span{
font-size: 18px;
color: #027bc3;
display: inline-block;line-height: 20px;}

.profile-container {
  position: absolute;
  width: 395%;
  left: 0px;
  top: 0px;
  background-color: #e3e4e6;
  padding-bottom: 20px;
  padding-top: 10px;
  z-index: 88;
  display: none;
  min-height: 260px;
}

.profile-container .person-pic p { padding-top:5px; }

.profile-container .person-pic {
  width: 100%;
  margin-left: 8px;
  margin-top: 8px;
}

.profile-container .person-desc {
  width: 100%;
  display: block;
  position: relative;
}

.profile-container .person-desc p {
  display: block; 
  padding: 10px 42px 0px 30px;
  color: #000;
  line-height: 1.3em;
  font-size: 17px;
  font-family: 'MyriadPro-Regular';
}

.profile-container .closed-bt {
  cursor: pointer;
  width: 21px;
  background-image: url(../images/closed.png);
  background-repeat: no-repeat;
  height: 22px;
  position: absolute;
  right: 15px;
  top: 12px;

}

.csection { font-size:20px; }
.csection span { padding-top:13px; display:inline-block; }
.c { padding-left:31px; padding-top:10px; }
.c span { color:#FFF; padding:2px 6px; padding-top:5px; display:inline-block; font-family: 'MyriadPro-Bold'; font-size:15px;}
.c span.border {border:solid 1px #FFF; }

.bod-chairman { background-color:#e3e4e6; display:inline-block; width:100%;}

.board-committees { padding:8px; background-color:#cfd0d2; }


audio,canvas,progress,video {display: inline-block;vertical-align: baseline}
audio:not([controls]) {display: none;height: 0}

.count-cont { height:40%;padding:40px 0 0;}
.count-section .section-inner { height:60%; margin:0;padding: 4% 0;}
.count-box .head-text {font-family: 'futura-std-book'; color:#231f20; font-size:24px;}
.count-box .number-text .rupee-font { font-size:60px; color:#505151;}
.count-box .number-text .number-text {font-family: 'futura-std-bold';font-size:60px; color:#ec1765}
.count-box .price-title {font-family: 'futura-std-light'; font-size:18px;color:#505151}

.count-section .business-mix { padding:30px 0 0 0}
.count-section .business-mix .pie-box h4 { padding-bottom:30px;}
.donut-chart-1 .ct-series-a .ct-point, .donut-chart-1 .ct-series-a .ct-line, .donut-chart-1 .ct-series-a .ct-bar, .donut-chart-1 .ct-series-a .ct-slice-donut {stroke: #ad265e !important;}
.donut-chart-1 .ct-series-a .ct-slice-pie, .donut-chart-1 .ct-series-a .ct-area {fill: #ad265e !important;}
.donut-chart-1 .ct-series-b .ct-point, .donut-chart-1 .ct-series-b .ct-line, .donut-chart-1 .ct-series-b .ct-bar, .donut-chart-1 .ct-series-b .ct-slice-donut {stroke: #ef4071 !important;}
.donut-chart-1 .ct-series-b .ct-slice-pie, .donut-chart-1 .ct-series-b .ct-area {fill: #ef4071 !important;}
.donut-chart-1 .ct-series-c .ct-point, .donut-chart-1 .ct-series-c .ct-line, .donut-chart-1 .ct-series-c .ct-bar, .donut-chart-1 .ct-series-c .ct-slice-donut {stroke: #f7a9b1 !important;}
.donut-chart-1 .ct-series-c .ct-slice-pie, .donut-chart-1 .ct-series-c .ct-area {fill: #f7a9b1 !important;}

.donut-chart-2 .ct-series-a .ct-point, .donut-chart-2 .ct-series-a .ct-line, .donut-chart-2 .ct-series-a .ct-bar, .donut-chart-2 .ct-series-a .ct-slice-donut {stroke: #ad265e !important;}
.donut-chart-2 .ct-series-a .ct-slice-pie, .donut-chart-2 .ct-series-a .ct-area {fill: #ad265e!important;}
.donut-chart-2 .ct-series-b .ct-point, .donut-chart-2 .ct-series-b .ct-line, .donut-chart-2 .ct-series-b .ct-bar, .donut-chart-2 .ct-series-b .ct-slice-donut {stroke: #bd607a !important;}
.donut-chart-2 .ct-series-b .ct-slice-pie, .donut-chart-2 .ct-series-b .ct-area {fill: #bd607a!important;}
.donut-chart-2 .ct-series-c .ct-point, .donut-chart-2 .ct-series-c .ct-line, .donut-chart-2 .ct-series-c .ct-bar, .donut-chart-2 .ct-series-c .ct-slice-donut {stroke: #ef4071 !important;}
.donut-chart-2 .ct-series-c .ct-slice-pie, .donut-chart-2 .ct-series-c .ct-area {fill: #ef4071!important;}
.donut-chart-2 .ct-series-d .ct-point, .donut-chart-2 .ct-series-d .ct-line, .donut-chart-2 .ct-series-d .ct-bar, .donut-chart-2 .ct-series-d .ct-slice-donut {stroke: #f2788d!important;}
.donut-chart-2 .ct-series-d .ct-slice-pie, .donut-chart-2 .ct-series-d .ct-area {fill: #f2788d!important;}
.donut-chart-2 .ct-series-e .ct-point, .donut-chart-2 .ct-series-e .ct-line, .donut-chart-2 .ct-series-e .ct-bar, .donut-chart-2 .ct-series-e .ct-slice-donut {stroke: #f9bec3!important;}
.donut-chart-2 .ct-series-e .ct-slice-pie, .donut-chart-2 .ct-series-e .ct-area {fill: #f9bec3!important;}

.donut-detail { list-style:none;float: left;margin: 40px 0 0 0;}
.donut-detail li {font-family: 'MyriadPro-Regular'; font-size:18px; color:#000; padding: 5px 0;}
.donut-detail .color-box { width:15px; height:15px; display:inline-block}
.donut-detail .color-box.color-1 { background:#027bc2}
.donut-detail .color-box.color-2 { background:#f69312}
.donut-detail .color-box.color-3 { background:#16b149}

.donut-detail .color-box.color-4 { background:#bd607a}
.donut-detail .color-box.color-5 { background:#f2788d}

.carousel-control.left,.carousel-control.right { background-image:none; }

.listing-style { background-image:url(../images/thin-arrow.png); background-repeat:no-repeat; background-position:left 5px; padding-left:15px;}

.bottom-hairline-1 { border-bottom:solid 1px #e4e4e4; }
.right-hairline-1 { border-right:solid 1px #e4e4e4; }

#footer { background-color:#252525; padding-bottom:15px; padding-top:15px; color:#FFF; margin-top:50px;}

.mobile-show { display:none; }
.mobile-hide { display:block; }

#toTop{
	position: fixed;
	bottom: 52px;
	right: 10px;
	cursor: pointer;
	display: none;
	font-size: 11px;
	padding: 7px;
	background-color:#00a5ec ;
	font-family: 'MyriadPro-Semibold';
}


.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
.glyphicon { color:#0080c6;}
.carousel-control { opacity:1; }

/*vishwajeet css start*/

.banner-inner-main{ width:100%; position:relative;}
.icn-wrp-banner{ position:absolute; bottom:10px; left:7%; z-index:99;}
.row2{ margin-left:-15px; margin-right:-15px;}

.chart-wrp{ width:100%;}
.chart-wrp h6{ color:#000;}

.cover-chart{ margin-top:50px;}

.chart-wrp{ margin-bottom:30px;}


.manufactured-grid-wrp{ margin:30px 0px;}
.grid-title{ width:100%; background-color:#bfb8a6; padding:10px 15px;}
.grid-title p{ color:#231f20; margin:0px; font-size:16px; font-weight:700;}

.grid-dec-wrp{ width:100%; padding:15px; background-color:#e1e2e3;}

.min-height-450{ min-height:350px;}


.manu-grow-pic{ width:100%; position:relative;}
.manu-grow-pic p{ color:#fff; font-size:16px; font-weight:400; position:absolute; bottom:10px; left:10px; margin:0px;}

.overlay-grid{ width:100%; height:100%; position:absolute; top:0px;left:0px; background:rgba(0,0,0,0.4);}

.process-manu-wrp{ width:100%; padding:15px;}
.grey-1{ background-color:#bcbdc0;}
.grey-2{ background-color:#d1d2d4;}
.grey-3{ background-color:#eceded;}

.min-height-320{ min-height:320px;}
.min-height-220{ min-height:220px;}
.min-height-660{ min-height:660px;}
.min-height-228{ min-height:380px;}

.key-manu ul.liststyle2 li{ font-size:16px; margin-bottom:5px;}
.no-desk-display{ display:none;}

table.three-yrs-production tr td{ font-size:16px; font-weight:600; border-bottom:1px solid #000;}
.last-block{ padding:5px 10px;}

.key-title{ widthg:100%; padding:10px 15px; background-color:#5199b6; margin:0px;}

.key-title p{ color:#fff; font-weight:700; font-size:18px; margin:0px;}

.highlights-list{ width:100%; padding:5px 10px; border-bottom:1px solid #000; min-height:70px;}

.green-dark-wrp{ width:100%; padding:15px; background-color:#005577; min-height:150px; margin-bottom:20px;}

.green-dark-wrp p{ color:#fff; font-weight:700; margin:0px; font-size:16px;}

.green-dark-wrp ul.liststyle2{ list-style:disc; list-style-type:disc; margin:0px 0px 0px 20px;}
.green-dark-wrp ul.liststyle2 li{ background-image:none; padding-left:0px;}

.green-arrw-rels{ width:100%; position:relative;}

img.arrw-trans{     position: absolute;
    right: 0px;
    top: 76px;}
	
img.arrw-trans2{     position: absolute;
    right: 0px;
    top: 246px;}	
	
	.min-height-250{ min-height:250px;}


.intel-grid-wrp{ width:100%; padding:15px;}

.intel-grid-bg1{ background-color:#ddd9ce;}
.intel-grid-bg2{ background-color:#f1efeb;}

ol.liststyle-numb{ list-style:decimal; list-style-type:decimal;}

ol.liststyle-numb li{ font-size:16px; margin-bottom:10px; color:#034a97 ;}

.blue-wrp{ width:100%; padding:10px; background-color:#005577;}
.no-margin{ margin:0px !important;}
.blue-wrp p{ color:#fff;}
.blue-wrp ul.liststyle1 li{ font-size:13px; margin-bottom:0px !important; padding:0px 0px 5px 20px !important; background-position:3px 5px;}

.min-height-420{ min-height:420px;}
	
	
.human-table-style1 table { width:100%; font-family: 'MyriadPro-Regular';}
.human-table-style1 table tr:nth-child(1) { margin:8px;font-family: 'MyriadPro-Semibold';}
.human-table-style1 table tr td:nth-child(3) { background-color:#eceae2; }
.human-table-style1 table tr td:nth-child(6) { background-color:#eceae2; }
.human-table-style1 table tr:last-child { margin:8px;}
.human-table-style1 table tr td { padding:8px 0px;border-bottom:solid 1px #8f9094; font-size:16px; padding-left:10px;}
.human-table-style1 table tr td:last-child {border-right:none;} 

.human-table-style2 table { width:100%; font-family: 'MyriadPro-Regular';}
.human-table-style2 table tr:nth-child(1) { margin:8px;font-family: 'MyriadPro-Semibold';}
.human-table-style2 table tr td:nth-child(7) { background-color:#eceae2; }
.human-table-style2 table tr:last-child { margin:8px;}
.human-table-style2 table tr td { padding:8px 0px;border-bottom:solid 1px #8f9094; font-size:16px; padding-left:10px;}
.human-table-style2 table tr td:last-child {border-right:none;}


.panel-group {
    margin-bottom: 0;
}
.panel-group + .panel-group {
    margin-top: 20px;
}
.panel-group .panel {
    background: #fff;
    border: 1px solid #E6E9ED;
    border-bottom-width: 2px;
    border-radius: 3px;
    box-shadow: none;
}
.panel-group .panel + .panel {
    margin-top: 10px;
}
.panel-group .panel-heading + .panel-collapse .panel-body {
    border-top-color: #E6E9ED;
}
.panel-body {
    padding: 25px;
}
.panel-heading {
    background-color: inherit !important;
    color: inherit !important;
    padding: 0;
    border-color: inherit !important;
}
.panel-title {
     font-family: 'MyriadPro-Regular';
    font-size: 22px;
    font-weight: 700;
    text-transform: uppercase;
}
.panel-title > a {
    display: block;
    padding: 15px 25px 15px;
    text-decoration: none;
    color: #fff;
	font-size:25px;
	letter-spacing:1px;
}
.panel-title > a.collapsed {
    background: #f5f5f5;
}
.panel-title > a.collapsed,
.panel-title > a.collapsed span {
    color: #58585a;
}
.panel-title > a,
.panel-title > a:hover {
    background: #ec6820;
    color: #fff !important;
}
.panel-title > a span {
    display: block;
    position: relative;
    top: 0;
    color: #fff;
	font-size: 22px;
    padding-right: 25px;
}
.text-right .panel-title > a span {
    padding-left: 25px;
    padding-right: 0;
}
.text-center .panel-title > a span {
    padding-left: 0;
    padding-right: 0;
}
.panel-title > a:hover span {
    color: inherit;
}
.text-center .panel-title > a:hover span {
    top: .5em;
    color: transparent;
}
.panel-title > a span:after {
    font-family: "fontawesome";
    content: "\f077";
    position: absolute;
    top: 0;
    right: 0;
}
.text-right .panel-title > a span:after {
    left: 0;
    right: auto;
}
.text-center .panel-title > a span:after {
    top: -.75em;
    left: 0;
    opacity: 0;
}
.panel-title > a.collapsed span:after {
    content: "\f078";
}

.overiew-grid-wrp{ width:100%;}
.overiew-grid-wrp h4{ font-size:24px; font-weight:400;}
.overiew-grid-wrp p{ margin:15px 0px;}

.over-grid{ margin-bottom:30px;}

.over-grid{  margin-bottom: 30px;
    padding: 10px;
    background-color: #e4e4e4;}
	
	.page-mda{ min-height:460px; margin-bottom:30px;}
	
	.panel-title > a{ background-color:#363636 !important; }
	.panel-title > a.collapsed, .panel-title > a.collapsed span{ color:#fff !important; text-transform:uppercase;}
	.panel-title > a.collapsed:hover{ background-color:#363636 !important;}
	
	.panel-title > a.collapsed {
    background: #0173ba !important;
}

.table-stylenew table { width:100%;}
.table-stylenew table tr:first-child td { font-family: 'MyriadPro-Bold';}
.table-stylenew table tr td { padding:8px 10px;border-bottom:solid 1px #8f9094; font-size:16px; padding-left:10px; color:#000;font-family: 'MyriadPro-Regular';}
.table-stylenew table tr td:last-child {border-right:none;}

.businesss-footnote {padding-left: 158px; padding-top: 11px; color:#000 !important;}	

.india-map { position:relative; margin-top: -80px;}

.pointer-title { display:block; position:absolute; z-index:9;}

.popover{max-width: 100%;}

.popover-table-1 table { width:100%; }
.popover-table-1 table tr:first-child td { border-bottom:solid 3px #16b148; border-top:solid 3px #16b148; border-right:none; border-right:none; color:#16b148;font-family: 'MyriadPro-Bold';}
.popover-table-1 table tr:nth-child(2) td {border-right:none;}
.popover-table-1 table tr td { padding:5px 8px; border-right:solid 5px #FFF; border-bottom:solid 1px #16b148; font-family: 'MyriadPro-Regular';}
.popover-table-1 table tr td:nth-child(1) { color:#16b148;font-family: 'MyriadPro-Bold'; }


.popover-table-red table { width:100%; }
.popover-table-red table tr:first-child td { border-bottom:solid 3px #004f74; border-top:solid 3px #004f74; border-right:none; border-right:none; color:#004f74;font-family: 'MyriadPro-Bold';}
.popover-table-red table tr:nth-child(2) td {border-right:none;}
.popover-table-red table tr td { padding:5px 8px; border-right:solid 5px #FFF; border-bottom:solid 1px #004f74; font-family: 'MyriadPro-Regular';}


.popover-table-hex table { width:100%; }
.popover-table-hex table tr:first-child td { border-bottom:solid 3px #034a97; border-top:solid 3px #034a97; border-right:none; border-right:none; color:#034a97;font-family: 'MyriadPro-Bold';}
.popover-table-hex table tr:nth-child(2) td {border-right:none;}
.popover-table-hex table tr td { padding:5px 8px; border-right:solid 5px #FFF; border-bottom:solid 1px #034a97; font-family: 'MyriadPro-Regular';}
.popover-table-hex table tr td:nth-child(1) { color:#034a97;font-family: 'MyriadPro-Bold'; }

.popover-table-yellow table { width:100%; }
.popover-table-yellow table tr:first-child td { border-bottom:solid 3px #fab40d; border-top:solid 3px #fab40d; border-right:none; border-right:none; color:#fab40d;font-family: 'MyriadPro-Bold';}
.popover-table-yellow table tr:nth-child(2) td {border-right:none;}
.popover-table-yellow table tr td { padding:5px 8px; border-right:solid 5px #FFF; border-bottom:solid 1px #fab40d; font-family: 'MyriadPro-Regular';}
.popover-table-yellow table tr td:nth-child(1) { color:#fab40d;font-family: 'MyriadPro-Bold'; }

.popover-table-black table { width:100%; }
.popover-table-black table tr:first-child td { border-bottom:solid 3px #000; border-top:solid 3px #000; border-right:none; border-right:none; color:#000;font-family: 'MyriadPro-Bold';}
.popover-table-black table tr:nth-child(2) td {border-right:none;}
.popover-table-black table tr td { padding:5px 8px; border-right:solid 5px #FFF; border-bottom:solid 1px #000; font-family: 'MyriadPro-Regular';}

.pulse {
  display: block;
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #ef2f24;
  cursor: pointer;
  box-shadow: 0 0 0 rgba(000,000,000, 0.2);
  animation: pulse 2s infinite;
}
.pulse:hover {
  animation: none;
}

.canvasjs-chart-credit { display:none; }

.graph-title-1 { position:absolute; right:0px; top:80px; }

/*@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(000,000,000, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(000,000,000, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(000,000,000, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(000,000,000, 0.4);
    box-shadow: 0 0 0 0 rgba(000,000,000, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(000,000,000, 0);
      box-shadow: 0 0 0 10px rgba(000,000,000, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(000,000,000, 0);
      box-shadow: 0 0 0 0 rgba(000,000,000, 0);
  }
}
*/
.footprint-legend { position:absolute; right:-210px; bottom:100px; width:300px;border:solid 1px #e4e4e4;}
.footprint-legend table { width:100%; }
.footprint-legend table tr td { border-bottom:solid 1px #e4e4e4; padding:5px 8px; font-size:12px; line-height:16px;font-family: 'MyriadPro-Regular';}
.footprint-legend table tr td:nth-child(1) { border-right:solid 1px #e4e4e4; }

	/*vishwajeet css end*/
	


/* RESPONSIVE */
@media(max-width:767px)
{
.mobile-show { display:block; }
.mobile-hide { display:none; }
.container-770 { width:100%;} 	

.footprint-legend { position:relative; bottom:0px; right:0px; margin-bottom:20px; width:100%; }
.logos .pad30 { padding-top:17px; }
.banner-title { font-size: 25px; margin-bottom:18px;padding-top: 26px;}
.banner-annual { text-align: center;right: 90px;bottom: 30px; }
#home-banner {min-height: 570px;margin-top: 108px;}
#company-overview { padding-bottom: 30px; text-align:center;}
#chairman { margin-top:0px; text-align:center;}
.cd-primary-nav > ul a {padding-left: 0%;padding: 0px 0px !important;}
.mobile-header { margin-top:-19px; }
.logos .pad10 { padding-top:0px; }
.logos .pad15 { padding-top:5px; }
.logos .pad15-bottom { padding-bottom:5px; }
.cd-primary-nav{height: 85% !important;}
.marg-left-15 { margin-left:0px !important; }
.company-content { padding-left:0px; }
.company-content h2 {font-size: 44px; margin-bottom:0px;}
#company-overview  #accordion1 {margin-bottom: 40px ; } 
.panel-title > a span { font-size:20px; }

#business-highlight { padding-bottom:0px; }
#business-highlight h1.home-pagetitle { position:relative; left:0px; text-align:center; top:0px;}
.bus-section { margin-top:20px; }
.bus-section { height:auto; }
.bus-section .col-md-2 { padding-top: 0px;}
.bus-section .bus-section2 .col-md-2 { min-height: 185px !important; padding-top:0px; border-bottom: solid 1px #fff !important;}
.bus-section h2 { font-size: 44px; }
.col-left-0 { padding-left:0px; }

.profile-container { width:100%; }
.profile-container .person-pic{ padding-left:0px; padding-top:0px; }

.strategic-table { width:90%; margin:0 auto; overflow:scroll; }

.cd-primary-nav {margin-top: -10px;}

.megaMenu { display:none; }
.megaMenu > ul { width:100%; background-color:#000;}
.megaMenu > ul > li { display:block; float:none;text-align: center; }
.megaMenu > ul > li > a {padding: 12px 30px !important; border-right: none !important; border-bottom: 1px dotted #FFF !important;} 
.megaMenu > ul > li > div { position:relative; height:400px; overflow:scroll;}
.megaMenu > ul > li > div > ul { display:block; }
.megaMenu > ul > li > div.center { left:0px; }

.businesss-footnote { text-align:center; padding-left:0px; }
ol.breadcrumb li:nth-child(1) { padding-left:0px; }

.mobile-bottom-mar { margin-bottom:5px; }
.mobile-bottom-mar .pad60,.mobile-bottom-mar .pad80,.mobile-bottom-mar .pad70 { padding-top:20px; }

#inline1-1,#inline1,#inline2,#inline3,#inline4,#inline5 { width:100% !important;}
video { width:100% !important; }

.marg-left-30 { margin-left:0px; }
}


@media (min-width:1599px) and (max-width:1920px) {
.t-2 > div:nth-child(2) {left: 47.2%;}	
.t-2 > div:nth-child(3) {left: 47.2%;}	
.t-2 > div:nth-child(5){left: 32.7%;}	
.t-2 > div:nth-child(6) {left: 32.7%;}
}


@media (min-width:768px) and (max-width:1199px) 
{

}